/*------------------------------------------------------------
*Filename: montheme.css
*Version: 1.0 (2018-12-20)
*Website: www.sciencespo.fr/ecole-de-droit/
*Infos:
- Ajout style pour les events (block, list, page)
- Ajout style block cta admissions et exergue

==INDEX=======================================================


/*******************
BLOCK-CTA-ADMISSIONS
********************/

#sidebar_second #block-block-43,
#sidebar_second #block-block-56,
#sidebar_second #block-block-58{
	border:none;
}

/*************
BLOCK-EXERGUE

*************/

#sidebar_second #block-block-44,
#sidebar_second #block-block-46,
#sidebar_second #block-block-55,
#sidebar_second #block-block-57,
#sidebar_second #block-block-59,
#sidebar_second #block-block-80{
    background-color: #F2F2F2;
    border: 1px solid #f2f2f2;
}

/******
EVENTS
******/


/*=events-block*/

#block-views-evenements-block_1 .content ul, 
#block-views-evenements-block_2 .content ul, 
#block-views-evenements-block_1 .content ol, 
#block-views-evenements-block_2 .content ol {
    margin-left: 0;
    padding: 0;
}

article #block-views-evenements-block_1 li,
article #block-views-evenements-block_2 li{
	list-style:none;
	margin:1rem 0.5rem;
}

article #block-views-evenements-block_1 .views-row div,
article #block-views-evenements-block_2 .views-row div{
	margin:0;
}

#block-views-evenements-block_1 .views-field-title,
#block-views-evenements-block_2 .views-field-title,
.views-label-field-date-event-value, 
.views-label-field-lieu-value{
	font-weight:bold;
}

#block-views-evenements-block_1 .view-footer p,
#block-views-evenements-block_2 .view-footer p{
	padding: 0;
	margin: 1rem 0.5rem;
}

/*=events-list*/


article div.view-display-id-page_1 .views-row div.views-field-field-date-event-value,
article div.view-display-id-page_1 .views-row div.views-field-field-lieu-value{
	margin: 0;
	}

article div.view .views-row .views-field-field-image-actualite-fid{
	width: 20%;
	float: left;
	margin: 0 0.5rem 0.5rem 0;
}

/*=events-page*/

.node-type-evenements fieldset{
	border: 1px solid #bbb;
	padding: 0.5rem;
}

.node-type-evenements legend{
	font-size:1.25rem;
	font-weight:bold;
}

fieldset.group-evenement,
fieldset.group-temoignage{
	border: 2px solid #e6142d;
	background-color: #f2f2f2;
}


fieldset.group-evenement legend,
fieldset.group-temoignage legend{
	font-weight: bold;
	font-size: 1.2rem;
	padding: 0 0.5rem;
}

.node-type-actualite .field-field-date-event,
.node-type-actualite .field-field-lieu,
.node-type-actualite .field-field-lien-ext{
	border:none;
	background-color:#EAEAED;
}

.node-type-actualite .field-field-date-event,
.node-type-actualite .field-field-lieu{
	padding: 0.5rem;
}

div.field-field-lien-ext{
	display:block;
	margin: 0 auto;
	padding: 1.2em;
	text-align:center;
}

div.field-field-lien-ext a{
color:
#FFF;
display: inline-block;
line-height: 2em;
padding: 0.5rem 2.5rem;
text-align: center;
font-weight: bold;
background:
#e6142d;
box-shadow: 0 1px 3px
rgba(0,0,0,0.20), 0 1px 2px
rgba(0,0,0,0.30);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);

}

div.field-field-lien-ext a:hover, 
div.field-field-lien-ext a:active, 
div.field-field-lien-ext a:focus{
	background:#fff;
	text-decoration: none;
	color:#e6142d;	
}

/******
FACULTY
******/

.node-type-prof .imagefield-field_photo,
.prof .imagefield-field_photo{
	float:left;
	margin: 0 0.5rem 0.5rem 0;
	border-radius:50%;
	max-width:96px;
}

.prof .imagefield-field_photo{
	width:4rem;
	height:4rem;
}

.node-type-prof .terms{
	padding: 0 0.5rem;
}





/*__FACULTY LIST*/

.view-id-Professeurs .view-content{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: auto;
	flex-wrap: wrap;
	justify-content: flex-start;	
}

.view-id-Professeurs .view-content .views-row{
	flex: 1 1 18.7%;
	border: 1px solid #EAEAED;
	margin: 0 0.5% 1% 0.5%;
	max-width:18.5%;
}

.no-sidebars .view-id-Professeurs .view-content .views-row{
	flex: 1 1 13%;
	max-width:13%;
}

.view-id-Professeurs .view-content .views-field-field-photo-fid,
.view-id-Professeurs .view-content .views-field-field-lien-silhouette-url{
	margin:0;
}

.view-id-Professeurs .view-content .views-field-field-photo-fid img{
	width:100%;
	max-width:100%;
	height:auto;
	vertical-align:middle;
}

.view-id-Professeurs .view-content .views-field-view-node h2,
.view-id-Professeurs .view-content .views-field-view-node h3{
	margin:0.5rem;
	font-size: 1rem;
	font-weight: bold;
	line-height: normal;
	word-break: break-word;
	font-variant: small-caps;
	text-transform: lowercase;
}


/*wrapper-chercheurs tab*/
@media only all and (min-width: 640px) and (max-width: 1023px){
.view-id-Professeurs .view-content .views-row{
	flex: 1 1 15%;
	border: 1px solid #EAEAED;
	margin: 0 0.5% 1% 0.5%;
max-width:15.5%;
}
	
}

/*wrapper-chercheurs mobile*/
@media only all and (max-width: 639px){
	.view-id-Professeurs .view-content .views-row{
	flex: 1 1 30%;
	border: 1px solid #EAEAED;
	margin: 0 0.5% 1% 0.5%;
max-width:32%;
}
}

/*****************
RESEARCH_PUBLICATIONS
*********************/
.research-publications .item-list ul{
	padding:0;
	margin:0;
}


.research-publications .item-list ul li{
	list-style-type: none;
	margin: 0 0 0.25rem 0;
	display:inline-table;
	padding:0 0.5rem 1rem 0;
	width:100%;
}

.research-publications .item-list ul li.views-row-odd{
	background-color:#fafafa;
}

.research-publications .item-list ul li img{
	float:left;
	margin:0.5rem 0.5rem 0 0.5rem;
	width:40px;
	height:62px;
}


@media only all and (min-width: 640px){
.research-publications .item-list .views-field-field-lien-dernieres-publi-value{
	float:left;
	max-width:90%;
}
	
}


.research-publications .item-list:first-of-type > h2{
	margin-top:0;
}

.research-publications .item-list > h3:first-of-type{
	display:none;
	margin:0;
	padding:0;
	
}

.research-publications .item-list ul li h3{
color: #E6142D;
font-size: 1.25em;
font-weight: bold;
line-height: normal;
margin: 0;
text-transform: none;}

/***********
TEMOIGNAGES
***********/
.view-temoignages{

}

article div.view-temoignages .views-row{
	display:inline-block;
	margin:0;
	width: 100%;
}


.imagefield-field_photo{
	width:4.5em;
	height:auto;
	border-radius:50%;
	margin:0 0.5rem 1rem 0;
	float:left;
}


.views-field-field-titre-temoignage-value{
	font-weight:bold;
}
